PackageIdentifier: {packageIdentifier}
PackageVersion: {packageVersion}
PackageLocale: en-US
Publisher: {publisher}
PackageName: {packageName}
License: {packageLicense}
Copyright: Copyright © {year} {publisher}
ShortDescription: {packageDescription}
ManifestType: defaultLocale
ManifestVersion: 1.5.0